Bug 448481 - [mr_IN] Gnome Menus Translation showing dotted circle for 'System Tools' string
[mr_IN] Gnome Menus Translation showing dotted circle for 'System Tools' string
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-05-27 04:14 EDT by Pravin Satpute
Modified: 2008-10-20 10:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 10:48:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dotted circle removed from the msgstr for the msgid "System Tools" (9.44 KB, text/x-gettext-translation)
2008-05-27 05:17 EDT, sandeep shedmake
no flags Details

  None (edit)
Description Pravin Satpute 2008-05-27 04:14:59 EDT
Description of problem:
in gnome-menus mr_IN translation for 'System Tools' showing dotted circle.


Version-Release number of selected component (if applicable):
gnome-menus-2.23.1-1.fc10

How reproducible:
every time

Steps to Reproduce:
1.select mr_IN locale
2.reboot
3.check translated string for 'System Tools'
  
Actual results:
Dotted circle should  appearing

Expected results:
Dotted circle should not appear

Additional info:
Comment 1 sandeep shedmake 2008-05-27 05:17:08 EDT
Created attachment 306749 [details]
dotted circle removed from the msgstr for the msgid "System Tools"
Comment 2 Ankit Patel 2008-05-27 05:50:04 EDT
(In reply to comment #1)
> Created an attachment (id=306749) [edit]
> dotted circle removed from the msgstr for the msgid "System Tools"
> 

Hi Sandeep,

Did you commit the updates to gnome upstream? If not, then please do so and
provide the location of the upstream translation to the package maintainer to go
ahead with the package rebuild process.

Thanks a lot for immediately working on the bug!
Comment 3 sandeep shedmake 2008-05-27 07:09:28 EDT
I don't have the SVN account/write access to the GNOME repository. To upstream
the file in GNOME repository I have forwaded the file to Rahul Bhlerao who has
the GNOME SVN write access.
Comment 4 sandeep shedmake 2008-05-29 23:51:00 EDT
Hi Ray,

          The latest translation is available from the attachement of comment
#1. You can use that for packaging.
Comment 5 Matthias Clasen 2008-07-08 11:18:59 EDT
sandeep, please send a patch upstream. If you don't have an SVN account, you can
either file a bug against the panel, or mail gnome-i18n@gnome.org with the
patch, or both.
Comment 6 sandeep shedmake 2008-07-09 04:02:18 EDT
Bug filed upstream http://bugzilla.gnome.org/show_bug.cgi?id=542157 (patch
attached with the bug). Also, mail sent to gnome-i18n@gnome.org with patch attached.
Comment 7 Andre Klapper 2008-07-10 04:20:37 EDT
Yeah, that's wrong - in GNOME Bugzilla translation patches should never be filed
against the any component like panel but against the affected language team
instead. And sending an email to gnome-i18n also doesn't make sense in this case.
Comment 8 Tony Fu 2008-09-09 23:07:49 EDT
requested by Jens Petersen (#27995)

Note You need to log in before you can comment on or make changes to this bug.